/* 
    Created on : 19-mag-2016, 14.24.43
    Author     : Innovate Srl
*/

a {
    color: #337AB7;
    text-decoration: underline;
}


.margin-top-small{
    margin-top: 10px;
}

.margin-top-medium{
    margin-top: 20px;
}

.margin-bottom-medium{
    margin-bottom: 20px;
}

.margin-top-big{
    margin-top: 30px;
}

.learnpress-content {
   padding: 0;
}

.learn-press-breadcrumb {
    margin: 20px 0;
}

.loop-course-blocco-corso {
    margin-bottom: 20px;
    background-color: #f0f0f0;
	padding: 10px 0;
}

.learnpress h3 {
   margin-top: 10px;
   margin-bottom:0px;
   color:#5CB85C;
   text-transform: uppercase;
   background-color: #f0f0f0;
    margin-right: -15px;
    padding: 10px;
}


.entry-content {
margin-bottom:30px !important;
}

.course-price {
    color: #444;
    padding-bottom: 5px;
    display: block;
	width: 100%;
}

.loop-course-sinistra .course-thumbnail img{
	margin-bottom:10px;
}


.course-thumbnail img{
    border: 1px solid #ccc;
    margin: 10px 18px 0 0;
    padding: 5px;
	margin-right: 18px;
}

.attachment-single_course{
    border: 2px solid black;
    margin: 10px 0;
    padding: 30px 20px;
}

.course-title {
    color: #337ab7;
}

h1.course-title {
    font-size: 32px;
	color: #337AB7;
	text-transform: uppercase;
}

.course-title h3 {
    font-size: 24px;
    color: #337ab7;
}

.intestazione-corso {
	padding: 10px 0;
	background-color:#f0f0f0;
	margin-left: 0px;
	margin-right: -15px;
}

.course-description p{
    font-size: 14px;
    text-align: justify;
	/*min-height:220px;*/
	padding-top: 20px;
    display: inline-block;
}

.course-curriculum-title{
    display:block;
    background-color: #f0f0f0;
    font-size: 27px;
    line-height: 97px;
    min-height: 97px;
    width: 100%;
    font-size: 25px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0 15px;
	color:#bbb;
	text-transform: uppercase;
}

.section-header{
    font-size: 16px;
    line-height: 20px;
    min-height: 46px;
    padding-top: 12px;
	background-color: #666;
    color: #fff;
}

.section-header p{
    padding-bottom: 0;
	color: #f0f0f0;
    font-size: 12px;
	font-style: normal;
	line-height: 18px;
    margin: 5px 0;
}

#learn-press-course-curriculum .section-content {
       background-color: #454545;
       padding-bottom: 10px;
 }

 #learn-press-course-curriculum .section .course-item {
    border: none; 
    list-style: outside none none;
    margin: 0;
    padding: 4px 15px;
    background-color: transparent;
    text-align: left;
}

#learn-press-course-curriculum .section .course-item > a,
#learn-press-course-curriculum .section .course-item > span{
    color: #f0f0f0;
    font-size: 13px;
}

#learn-press-course-curriculum .section .course-item-meta {
    float: none;
	margin: -5px 0px 0px 0px;
}

.learn-press-message {
    border-color: transparent;
}

.learn-press-notice, .learn-press-message, .learn-press-error {
    background-color: transparent;
    border-left: 0px solid;
}

.learnpress-content .learn-press-notice {
    background-color: #5CB85C;
    margin: 10px -15px 0 -15px;
    color: #fff;
    border-left: 0px solid;
    padding: 5px 10px;
}


.learn-press-error {
	list-style: none !important;
    padding: 0;
    margin: 10px 0 !important;
    font-size: 20px;
}

.learn-press-error a {
    font-size: 20px;
}


#learn-press-course-curriculum .section-content {
    line-height: 16px !important;
}

#learn-press-course-curriculum .section .course-item {
padding: 10px 15px !important;
}

#learn-press-course-curriculum .section .course-item-meta{
    margin: 3px 0px 0px -1px;
}

.complete-lesson-button {
 	width: 30%;
    border-radius: 6px;
    background-color: #5CB85C;
    color: #fff;
    padding: 4px 0;
    line-height: 40px;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
    margin-top: 10px;
    padding-right: 15px;
}


#learn-press-finish-course{
    width: 30%;
    border-radius: 6px;
    border: none;
    color: #fff;
    padding: 4px 0;
    font-size: 15px;
    line-height: 40px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    background-color: #337AB7;

}

.lp-course-progress {
    margin-right: -15px;
    padding: 11px 0px 0px 0px;
    border-bottom: 1px dashed #ccc;
    font-size: 10px;
    border-top: 1px dashed #ccc;
	margin-bottom: 20px;
}

.lp-course-progress.passed .lp-progress-value > span {
    background: #64BC62;
    color: #fff;
}

.lp-course-progress.passed .lp-progress-value > span:after {
    border-top-color: #64BC62;
}

.lp-course-progress .lp-passing-conditional span {
    width: 100px;
    margin-right: -50px;
}

.dashicons, .dashicons-before:before {
    margin-top: 6px;
    margin-right: 12px;
    font-size: 30px;
}

body {
	font-family: Lato;
}


#primary header.main h1.entry-title {
    color: #444 !important;
}

#logo a {
    color: #fff;
}

#logo img {
    padding: 5px 0;
}

.home-box {
    border-right: 3px Solid #f0f0f0;
    min-height: 380px;
}

.home-box .logo{
    background-color: #f0f0f0;
    padding: 10px 10px 40px;
}

.home-box .titolo{
    font-weight: bold;
}

.contatti-box .titolo{
    font-weight: bold;
}

.learn-press-breadcrumb {
    margin: 20px 0;
    background-color: #f0f0f0;
    font-size: 14px;
    padding: 0px 12px;
}


.lp-course-progress .lp-progress-total {
	display:none;
}


.lp-course-progress .lp-course-progress-heading {
    margin: 0 0 40px 0;
    color: #ccc;
	text-align:center
}

.course-lesson-description {
	border: 1px dashed #ccc;
    margin-right: -15px;
    padding: 10px;
    margin-top: 10px;
}

.course-item-nav {
	margin-right: -15px;

}

.course-item-nav .course-item-next, .course-item-nav .course-item-prev  {
    background-color: #f0f0f0;
    padding: 10px;
    border-radius: 5px;
	line-height: 20px;
	text-transform: uppercase;
    font-size: 16px;
}

.entry-title {
	margin-bottom:0px;
}

.button, a.button, a.button:active {
	background-color:#444;
	font-size: 0.75em;
	line-height: 15px;
	font-weight:bold;
}



#learn-press-course-curriculum .section .course-item.section-empty {
    background-color: #F5F5F5;
    line-height: 20px;
    font-size: 14px;
}

.lp-course-progress .lp-progress-bar {
	height: 12px;
	background: none;
    border: 1px solid #ccc;
}


.lp-course-progress .lp-passing-conditional {
    background-color: #ccc;
    height: 11px;
}

.lp-course-progress .lp-progress-value {
    background: #5CB85C;
	height: 10px;
}

.learn-press-cart-table thead tr {
	background-color:#f0f0f0;
	color: #666;
}

.cart_item .course-thumbnail{
	display:none;
}
/*
.learn-press-cart-table .course-thumbnail {
    width: 40%;
}
*/

.learn-press-cart-table .course-price {
	color:#666;
}

.main-nav ul.sf-menu li ul {
    background: #444;
	color:#fff;
}

.main-nav ul.sf-menu li ul a {
    color:#ccc !important;
}

.main-nav ul.sf-menu li ul a:hover {
    color:#fff !important;
}


.checkout-button {
    background-color: #444;
    color: #fff;
    font-size: 14px;
    border: none;
    border-radius: 5px;
    padding: 0px 10px;
    font-weight: bold;
	margin-bottom: 40px;
}

.cart_item{
	line-height: 60px;
}

.learn-press-user-form .form-heading {
    background-color: #f0f0f0;
    padding: 10px;
    font-size: 20px;
}

.learn-press-user-form .form-fields {
    list-style: none;
    margin: 0;
    border: 1px dashed #ccc;
    padding: 10px;
    margin-top: -20px;
}

.learn-press-user-form .form-content {
    border: 1px dashed #ccc;
    font-size: 15px;
    margin-top: -20px;
    padding: 10px;
}

#learn-press-checkout-user-form {
    margin: 0 -10px;
    margin-bottom: 40px;
}

.learn-press-checkout-review-order h3 {
	 background-color: #f0f0f0;
    padding: 10px;
    font-size: 20px;
}

.learn-press-checkout-payment {
    margin: 20px 0 40px 0;
}

.form-fields li label {
	width: 100px;
}

.form-fields li label {
    width: 100px;
    margin-bottom: 15px;
}

#learn-press-checkout-login-button {
	background-color: #444;
    color: #fff;
    padding: 3px 22px;
    border: 1px solid;
    border-radius: 6px;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

.learn-press-message, .learn-press-error {
    padding-left: 0px;
}

.lp-label-quiz {
      background-color: rgb(234, 114, 11);
}


.loop-course-destra H3{
	padding-top: 10px;
    padding-bottom: 15px;
    padding-left: 0;
    margin-right: 10px;
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
	margin-top:0px;
}

.loop-course-destra .course-price{
	font-style: normal;
    padding-right: 10px;
}


.loop-course-destra .course-introduce{
    text-align: justify;
	padding-right: 10px;
}


.loop-course-destra .destinatari
{
    font-size: 14px;
    font-weight: bold;
    color: #666;
}
.loop-course-destra
{
    margin-top: 10px;
}

.loop-course-sinistra .course-students{
    font-weight: bold;
    font-size: 14px;
    color: #666;
    background-color: #ddd;
    width: 100%;
    float: left;
    text-align: center;
    margin-top: -5px;
}

.page-title {
    color: #444;
    font-size: 40px;
    border-bottom: 1px dashed #ccc;
    padding: 10px 0;
    margin: -10px -15px 20px -15px;
}

.learnpress-content .page-title {
	margin-top:0;
}


.course-landing-summary .learn-press-course-status{
   float: right;
    font-size: 12px;
    text-transform: uppercase;
    color: #666;
    background-color: #ccc;
    padding: 0px 14px;
    border-radius: 6px;
}

.course-landing-summary .top-info{
    font-size: 14px;
    font-style: italic;
}

.quiz-summary-left h4 {
    margin-top: 10px;
    margin-bottom: 11px;
    color: #5CB85C;
    text-transform: uppercase;
    background-color: #f0f0f0;
    padding: 10px;
    font-size: 20px;
}

.quiz-summary-left .question-title {
	background-color: #fff;
	padding-top: 0px;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 10px;
	margin-top: -20px;
	font-size: 16px;
}

#learn-press-quiz-questions {
    margin-top: 30px;
}

single-quiz .quiz-sidebar {
    border: 1px dashed #ccc;
    background-color: #f0f0f0;
}

.quiz-questions-list .current a:after {
	background-color: #337AB7;
	margin-left: 10px;
	font-weight: bold;
}


.learn-press-breadcrumb {
    background-color: #444;
    color: #ccc;
    margin-bottom: 0px;
}

.learn-press-breadcrumb a {
    background-color: #444;
    color: #ccc;
    margin-bottom: 0px;
	text-decoration:none;
}

.learn-press-breadcrumb a:hover {
	text-decoration:underline;
	color:#fff;
}

.course-description .course-thumbnail{
    float: left;
    padding-right: 10px;
    width: 300px;
}


.course-description-heading {
	margin-bottom:10px !important;
}


#learn-press-course-curriculum .section .course-item.section-empty {
    background-color: #444;
    color: #fff;
	font-size: 12px;
}

.box-dettaglio {
    border-top: 1px dashed #ccc;
    padding: 10px 0;
    font-size: 15px;
}


.codice-titolo,.scadenza-titolo, .destinatari-titolo, .obiettivi-titolo, .crediti-titolo  {
    font-weight: bold;
}

.obiettivi-testo p {
    padding-bottom: 0; 
}


.lp-label-final {
    background-color: #F20602;
}

.lp-label-live {
    background-color: #B85C5C;
}

.lp-label-completed {
    background-color: #666;
}

.lp-label-viewing {
    background-color: #08B18A;
}
/*
.secondary-nav {
   display: none;
}
*/

.titoletto-lezione-live {
    margin-top: 10px;
    margin-bottom: 0px;
    color: #B85C5C;
    text-transform: uppercase;
    background-color: #f0f0f0;
    padding: 10px;
	font-size: 18px;
    font-weight: bold;
}


.learn-press-cart-table .course-price {
    width: auto;
}

/* QUIZ START */

.quiz-question-content {
	border: 1px dashed #ccc;
	padding: 15px;
	margin-bottom: 10px;
}

.learn-press-question-title {
	background-color: #f0f0f0;
	font-size: 20px;
	padding: 10px;
	color: #666;
}

.quiz-title {
	font-size: 40px;
	color: #337AB7;
	text-transform: uppercase;
	margin-top: 20px;
}

.quiz-question-nav-buttons {
	margin-bottom: 30px;
	width: 100%;
	text-align: right;
}

.next-question, .prev-question {
	background-color: #5CB85C;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 3px;
    padding: 0px 15px;
}

.button-finish-quiz{
	background-color: #666;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 3px;
    padding: 6px 15px;
}

/* QUIZ END */




/* ACF CONTENITORE ESTERNO - START */

.contenitore-embedded{ 
		position: relative; 
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		max-width: 100%;
		height: auto;
	} 

	.contenitore-embedded iframe,
	.contenitore-embedded object,
	.contenitore-embedded embed { 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	
.contenitore-embedded-youtube { 
		position: relative; 
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		max-width: 100%;
		height: auto;
		margin:10px 0;
	} 

	.contenitore-embedded-youtube iframe,
	.contenitore-embedded-youtube object,
	.contenitore-embedded-youtube embed { 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}	


/* ACF CONTENITORE ESTERNO - END */


/* POPUP CORSI - START */


#popup_title {
    padding: 10px 20px;
    text-align: center;
    background: #337AB7;
    color: #FFF;
}

#popup_content {
    padding: 20px;
    margin-top: -10px;
	color:#444;
}

#popup_ok, #popup_cancel {
	border: none;
    background-color: #444;
    color: #fff;
    padding: 0 20px;
    border-radius: 5px;
    font-weight: bold;
    font-size: 15px;
}


/* POPUP CORSI - END */


/* PROFILO - START */

.user-avatar {
display: none;
}

.user-nicename {
	font-size: 18px;
    text-transform: uppercase;
    background-color: #f0f0f0;
    width: 100%;
    float: left;
    margin-bottom: 20px;
    padding: 10px;
}

.learn-press-user-profile .learn-press-tabs > li.current a {
    background-color: #444;
	border:none;
    color: #fff;
}

.learn-press-user-profile .learn-press-tabs {
    border-bottom: 1px solid #444;
}

.learn-press-user-profile .learn-press-tabs > li > a {
    color: #444;
	text-decoration:none;
}
.learn-press-subtabs a{
    color: #444;
	
}

.entry-tab-inner a {
   font-size: 14px;
}

.learn-press-user-profile .entry-tab-inner {
    margin-bottom: 40px;
	font-size: 16px;
    color: #444;
}

.entry-tab-inner .learn-press-subtabs {
    margin: 0;
    background-color: #f0f0f0;
    padding: 0 10px;
    margin-top: -20px;
    margin-bottom: 10px;
}

.um-account-profile-link {
display: none;
}

.um-button {
    padding: 9px 20px!important;
}

.um-misc-ul li {
    font-size: 14px;
    font-weight: 400;
    list-style: none;
    background-color: #f0f0f0;
    margin-bottom: 5px;
    margin-left: -20px;
    text-align: center;
    padding-top: 10px;
}

.content-area li a {
color:#444
}

.um-misc-img .avatar{
height: 200px !important;
}

/* PROFILO - END */



/* FORUM - START */

#bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-topics{
    font-size: 22px;
    
}

#bbpress-forums fieldset.bbp-form, #bbpress-forums ul.bbp-replies {
    font-size: 16px;
} 

.bbp-breadcrumb {
    font-size: 16px !important;
} 

#bbpress-forums img.avatar{
display:none;
}

#bbpress-forums #bbp-search-form #bbp_search {
    height: 32px;
}

.forumlink a{
	color: #444;
	text-decoration: underline;
	font-style: italic;
	font-weight: bold;
	font-size: 14px;
}
	
.bbp-reply-content {
font-size:16px;
}	

#bbpress-forums .bbp-reply-content ul.bbp-reply-revision-log {
font-size:14px;
}

#bbpress-forums li.bbp-header {
    font-size: 16px;
}
	
#bbpress-forums #bbp-single-user-details #bbp-user-navigation li {
    font-size: 14px;
    border-right: 1px solid #ccc;
}

#bbpress-forums .bbp-user-section {
    font-size: 16px;
}
	
	
	
/* FORUM - END */

.corso_scaduto{
    color: red;
}

#learn-press-content-item {
    border: none;
    padding: 0;
}


/* QUIZ - START */

.quiz-questions-list .learn-press-question-wrap{
    background-color: #f0f0f0;
	

}

.learn-press-question-options {
padding-left:-20px !important;

}


.question-title {
    margin-top: 30px !important;
	background-color: #ccc!important;
    padding-top: 20px !important;
	color: #444 !important;
    font-weight: bold !important;
    padding-left: 20px !important;
	margin-left: -10px;
}


.learn-press-question-wrap .learnpress ul {
   padding-left: 10px;
}

.learn-press-question-wrap.checked li.answer-true {
    color: #5CB85C;
    margin-right: 10px;
    padding: 5px 5px 5px 0px;
    border: 1px dashed;
    background: #fff;
}


.quiz-questions-list .learn-press-question-wrap {
    padding-left: 10px;
}

.question-results.incorrect .question-title:after {
    content: "\f335";
    color: #BC0B0B;
    font-size: 30px;
    float: right;
}

.question-results.correct .question-title:after {
    content: "\f147";
    color: #5CB85C;
    font-size: 30px;
    float: right;
}

.quiz-result {
	margin-bottom: 50px;
}

#learn-press-quiz-questions {
   margin-bottom: 30px;
}

table {
    border-collapse: collapse;
}

table, th, td {
    background-color: #f0f0f0  !important;
    padding: 10px;
}

.quiz-result .quiz-result-mark {
  margin-top: 20px;
}

.quiz-result .quiz-result-summary {
   margin-top: 30px;
}

.quiz-summary-left h4 {
    margin-top: 0;
	}
	
.quiz-questions-list h4 a {
	color:#666;
}
		
.single-quiz .quiz-sidebar {
    border: none;
    background-color: #666;
    color: #fff;
}	

.button-retake-quiz	{
	background-color: #337AB7;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 4px;
    padding: 2px 20px;	
	}

.check-question {
    background-color: #BC0B0B;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 3px;
    padding: 0px 15px;
}

.button-finish-quiz {
	background-color: #337AB7;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 3px;
    padding: 2px 20px;
}

.button-finish-quiz .btn:hover {
	color: #fff;
}

.hint-question, .explain-question{
	background-color: #ff6600;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 3px;
    padding: 0px 15px;
}

.button-start-quiz {
    background-color: #337AB7;
    border: none;
    border-radius: 4px;
    padding: 2px 20px;
}


/* QUIZ - END */




.collapse {
	display: block !important;
}

.bottoni button {
    background-color: #ccc;
    border-radius: 6px;
    border: none;
    color: #666;
    float: right;
    font-size: 12px;
    padding: 0 14px;
    margin-right: 5px;
    text-transform: uppercase;
}

#learn-press-popup-certificate {
	background-color: orange;
    color: #fff;
}

.elenco-catalogo{
    padding: 0 30px;
}

.elenco-catalogo .panel-body > span {
    font-size: 14px;
    line-height: 14px;
}

.formricerca{
    padding: 10px 30px;
}

.write-a-review {
    border: medium none;
    border-radius: 4px;
    box-shadow: none;
    font-size: 14px;
    padding: 0 15px;
}

.review-stars-rated .review-stars.empty, .review-stars-rated .review-stars.filled {
    color: #ffcc00;
}

.elenco-catalogo a {
    text-decoration: none;
}

.elenco-catalogo .panel-title a{
    text-decoration: underline;
}

.course-name, .course-total {
 /*background-color: #444 !important;*/
 color: #444  !important;

}

.course-price {
    padding-bottom: 10px !important;
  
}

.cart_item .course-name, .cart_item .course-price, .cart_item .course-total {
	background-color: #f0f0f0 !important;
	color: #999 !important;

}

.learn-press-checkout-review-order-table .cart-item .course-name, .learn-press-checkout-review-order-table .cart-item .course-total{
	background-color: #f0f0f0 !important;
	color: #999 !important;
}

.loop-course-sinistra .course-thumbnail {
    background-color: #f0f0f0 !important;
}

.torna-corso {
    background-color: #444;
    margin-bottom: 20px;
    padding: 10px 0;
    text-align: center;
	text-transform:uppercase;
}

.torna-corso a{
    color:#fff;
}

.order_item .course-name{
    background-color: #f0f0f0 !important;
	font-size: 18px;
	text-transform:uppercase;
}

.write-a-review{
	margin-bottom: 20px;
}

.learn-press-cart-table .course-price{
	 /*background-color: #444 !important;*/
	 color: #444  !important;
}

.cart_item .course-price{
	background-color: #f0f0f0 !important;
	color: #999 !important;
}

.um-1421.um .um-field-group-head:hover, .picker__footer, .picker__header, .picker__day--infocus:hover, .picker__day--outfocus:hover, .picker__day--highlighted:hover, .picker--focused .picker__day--highlighted, .picker__list-item:hover, .picker__list-item--highlighted:hover, .picker--focused .picker__list-item--highlighted, .picker__list-item--selected, .picker__list-item--selected:hover, .picker--focused .picker__list-item--selected {
    background: #333 none repeat scroll 0 0 !important;
}

table, th, td{
    padding: 10px;
}